package com.cygnusa.hyperm.wrappers;

public class Languages {

    String language_id;
    String language_code;
    String language_title;

    public String getLanguage_id() {
        return language_id;
    }

    public void setLanguage_id(String language_id) {
        this.language_id = language_id;
    }

    public String getLanguage_code() {
        return language_code;
    }

    public void setLanguage_code(String language_code) {
        this.language_code = language_code;
    }

    public String getLanguage_title() {
        return language_title;
    }

    public void setLanguage_title(String language_title) {
        this.language_title = language_title;
    }
}
